<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>EME - About Us</title>
    <!-- fav icon -->
    <link rel="icon" type="image/png" href="img/fav-icon.png" />
    <!-- main style -->
    <!-- <link rel="stylesheet" href="main.bundle.css" /> -->
  </head>
  <!-- body -->
  <body>
    <!-- main -->
    <main>
      <!-- return home -->
      <div class="return">
        <a href="index.html">
          <i class="fas fa-times"></i>
        </a>
      </div>
      <!-- logo & current location -->
      <div class="current_info">
        <!-- logo -->
        <div class="image"><img src="img/logo.png" alt="EME logo" /></div>
        <!-- current location -->
        <div class="location">
          <h4>ABOUT US</h4>
        </div>
      </div>
      <!-- slider section -->
      <section class="more more--about-us">
        <!-- container -->
        <div class="container">
          <!-- about us slider -->
          <div class="slider slider--more">
            <!-- item -->
            <div class="item">
              <!-- title -->
              <div class="title">
                <h2>WHAT IS EME INNOVATION HUB?</h2>
              </div>
              <!-- description -->
              <div class="desc">
                <p>
                  One main program of EME is building innovation hubs across the
                  nation to provide well facilitated labs and co-working spaces
                  for the production of electronics, learning opportunities for
                  engineers,researchers and entrepreneurs in the field, guidance
                  and assistance for startups and promising initiatives, a
                  networking platform designated to the betterment of the
                  collective outcome collaborative opportunities for national
                  contributions.
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- title -->
              <div class="title">
                <h2>WHERE DO WE OPERATE?</h2>
              </div>
              <!-- description -->
              <div class="desc">
                <p>
                  To ensure the decentralization of our services and make sure
                  our technical support is accessible for every innovator across
                  Egypt , (EME)" Initiative (ITIDA-EME) has established three
                  Electronics Innovation Complexes (EIC), the first one at
                  Technology Innovation and Entrepreneurship Center (TIEC)
                  Building in Smart Village second one at the Innovation
                  Building in New Borg ElArab Technology Park, third one at the
                  Innovation Building in New Assiut Technology Park.
                </p>
                <p>
                  EME Innovation Hubs operate in Borg Al Arab and Assiut;
                  locations that lack such services but hold great intellectual,
                  innovative and developmental potential to aid their progress
                  in the Electronics Industry and maximize their production
                  opportunities.
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- title -->
              <div class="title">
                <h2>MISSION</h2>
              </div>
              <!-- description -->
              <div class="desc">
                <p>
                  We believe that the opportunities provided under a collective
                  umbrella will aid in utilizing the promising incentives in the
                  Egyptian electronics market and contribute to maximizing
                  Egypt’s production in the field and the country’s global
                  recognition
                </p>
              </div>
            </div>

            <!-- item -->
            <div class="item">
              <!-- title -->
              <div class="title">
                <h2>VISION</h2>
              </div>
              <!-- description -->
              <div class="desc">
                <p>
                  To Maximize the potential of the Egyptian electronics
                  industry, create a new generation of well informed and skilled
                  innovators and entrepreneurs and brand Egypt as the leading
                  hub for innovative electronic advancements in the region.
                </p>
              </div>
            </div>
          </div>
          <!-- slider controls -->
          <div class="controls">
            <!-- previuos button -->
            <button class="prev">
              <i class="fas fa-chevron-left"></i>
            </button>
            <!-- next button -->
            <button class="next">
              <i class="fas fa-chevron-right"></i>
            </button>
          </div>
        </div>
      </section>
    </main>
    <!-- main script -->
    <!-- <script src="main.bundle.js"></script> -->
  </body>
</html>
